irssi-plugin-xmpp-dbgsym 0.54-3 (riscv64 binary) in ubuntu hirsute

Details

Package version:
0.54-3
Source:
irssi-plugin-xmpp 0.54-3 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships